<a>
      <h2 class="post-headline">SKIN - HEALTHY GLOW BLAST</h2>
    </a>
    
    <p>Whatever you eat is reflected in how you look. So if you eat healthy foods rich in beautifying nutrients, you're more likely to look fresh, energized, and renewed! Papaya is high in digestive enzymes called papain, which help your body absorb those beautifying nutrients.</p>
    <p>Hemp seeds are packed with anti-inflammatory omega-3 fatty acids, which help your hair shine and your skin glow. Finally, figs contain high amounts of fiber and more calcium than other common fruits, which keeps things moving and strengthens your nails and bones. Incorporate all these ingredients into your Blast for a deliciously rich and diverse group of rejuvenating nutrients your body will love.</p>
    
    <ul class="mb-30">
        <li>1 cup baby kale</li>
        <li>½ cup sprouts or micro greens</li>
        <li>½ banana</li>
        <li>1 fig</li>
        <li>½ cup papaya</li>
        <li>1 tsp coconut oil</li>
        <li>1 tbsp hemp seeds</li>
        <li>1 tbsp superfood beauty boost</li>
        <li>1½ cups coconut water</li>
    </ul>
    <ol>
        <li>Add all ingredients to your tall cup or blender and blend for 30 seconds or until smooth.
        <li>Enjoy!</li>
</li>
    </ol>
    
